[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-6953

Date: (C)2009-08-12   (M)2017-10-04 


Buffer overflow in oovoo.exe in ooVoo 1.7.1.35, and possibly other versions before 1.7.1.59, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long oovoo: URI.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
http://www.securityfocus.com/archive/1/archive/1/498235/100/0/threaded
http://archives.neohapsis.com/archives/bugtraq/2008-11/0082.html
BID-32251
SECUNIA-32698
OSVDB-49791
EXPLOIT-DB-7090
ADV-2008-3124
http://retrogod.altervista.org/9sg_oovoo_url_poc.html
oovoo-uri-bo(46549)

CWE    1
CWE-119

© 2013 SecPod Technologies